.typography-headline-standalone {
	line-height: 1.1;
}

.ar-quicklook-link .ar-link span:after {
	display: inline;
}


@media (max-width:734px) {
	.subsection-stats .stats-list .stat-wrapper {
    	margin: -1.75px 0px 0;
	}
}

#main > section.section.section-display.rounded-bottom-corners > section.subsection.subsection-stats > div > ul > li:nth-child(7) > p {
	line-height: 1.2;
}